@charset "UTF-8";
@import url(base.css);
/*@import url(../../sim.css);*/

body{
	background: #efefef url(../images/bg_home.png) repeat-x center top;
}

/* @group layout */

#topInfo{
	height: 465px;
}
#recommendRim{
	margin-bottom: 2px;
}

#contentsRim{
	width: 980px;
	float: left;
	margin-top: 8px;
}
#crLeft{
	width: 650px;
	float: left;
}
#crRight{
	width: 320px;
	float: right;
}
#crlTop,
#crlBottom{
	width: 650px;
	float: left;
	background: url(../../topdata/imgs/bg_2rim_out.gif) repeat 0 bottom;
	margin-bottom: 10px;
}
#crlTop div.inner,
#crlBottom div.inner{
	width: 650px;
	float: left;
	background: url(../../topdata/imgs/bg_2rim.gif) repeat-x 0 bottom;
}
#crLeft .crlLeft{
	width: 320px;
	float: left;
}
#crLeft .crlRight{
	width: 320px;
	float: right;
}
#crLeft h2{
	margin: 0;
}

/* @end */

/* @group contents */

#crLeft a{
	text-decoration: none;
}

/* @group contactMenu */

#contactMenu{
	background: #192c3a url(../../topdata/imgs/bg_2rim.gif) no-repeat 0 bottom;
	width: 320px;
	float: left;
	border-bottom: 10px solid #e2e6e8;
	padding-bottom: 12px;
}
#contactMenu ul{
	margin: 6px 0 0 5px;
	padding: 0;
	list-style: none;
	height: 97px;
}
#contactMenu ul li{
	margin-right: 2px;
	line-height: 1;
	overflow: hidden;
	position: relative;
}
#contactMenu ul li a{
	display: block;
	position: absolute;/*for IE6*/
}
#contactMenu ul li#cm-1{
	height: 65px;
}
#contactMenu ul li#cm-1 a:hover{
	top: -65px;
}
#contactMenu ul li#cm-2{
	height: 39px;
}
#contactMenu ul li#cm-2 a:hover{
	top: -39px;
}
#contactMenu ul li a img{
	position: relative;
	display: block;
}
/*#contactMenu ul li a img:hover{
	top: -49px;
}*/

/* @end */

/* @group carlifeNavi */

#carlifeNavi{
	clear: left;
	padding-bottom: 10px;
	width: 320px;
	float: left;
}

/* @end */

/* @group onSale */

#onSale {
	border-radius: 3px;
	text-shadow: 0 0 9px #e8e8e8;
	margin-bottom: 12px;
	background: url(../../images/onsale_title.png) no-repeat #f4371d;
	display: table;
	width: 100%;
	overflow: hidden;
	min-height: 5.5em;
}
#onSale > div {
	display: table-cell;
	vertical-align: top;
}
#onSale .title-g {
	width: 126px;
	text-indent: -9999px;
}
#onSale .list-g {
	background-color: #fff;
	border: 1px solid #c8d6e8;
	border-left: none;
	padding: 10px;
}
#onSale .list-g ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#onSale .list-g li {
	margin: .5em;
	padding-left: 1em;
}
#onSale .list-g a {
	font-size: 1.15em;
	color: #000;
}
#onSale .list-g a:before {
	content: url(../../images/onsale_link_arr.png);
	display: inline-block;
	width: 1em;
	text-align: center;
	text-indent: 0;
	margin-left: -1em;
}
#onSale .list-g a:hover {
/*	border-bottom: 1px dotted #dc1717;*/
	color: #dc1717;
	text-decoration: underline;
}
#onSale .list-g strong {
	font-weight: bold;
	color: #dc1717;
}

#onSale .list-g li.list__special {
	/*border-bottom: solid 1px #ccc;*/
	padding-bottom: .75em;
	margin-bottom: 1em;
	background-color: #ffe4e4;
	padding: .75em .5em .75em 2em;
	margin: -.5em -.5em 1em -.5em;

	position: relative;
	overflow: hidden;
}
#onSale .list-g li.list__special:before {
	content: "";
	display: block;
	width: 300px;
	height: 100%;
	background-color: #ffdbdb;
	position: absolute;
	right: -200px;
	top: 0;
	-webkit-transform: skewX(-20deg);
	transform: skewX(-20deg);
}
#onSale .list-g li.list__special a {
	position: relative;
}

/**/
#infoFake {
	background-color: #f7f7f7;
}
#infoFake a {
	text-decoration: none;
	color: #000;
	display: block;
	padding: 12px 10px 15px;
	border: 1px solid #e0e0e0;
}
#infoFake strong {
	display: block;
	font-size: 14px;
	margin: 0 0 .75em;
	background: url(../../images/fake_ico.png) no-repeat 0 center;
	padding-left: 33px;
	font-weight: normal;
}
#infoFake .button {
	text-align: center;
	display: block;
}
#infoFake .button span {
	display: inline-block;
	border: 1px solid #e0e0e0;
	padding: .5em 1em .5em;
	text-decoration: none;
	line-height: 1;
	font-size: 14px;
	color: #000;
	border-radius: 2px;
	background-color: #fff;
}
#infoFake .button span:before {
	content: "";
	display: inline-block;
	width: 1em;
	height: 1em;
	vertical-align: top;
	margin-right: .5em;
	background-image: url(../../images/fake_button_ico.png);
	background-repeat: no-repeat;
	background-position: center 1px;
}
#infoFake a:hover {
}
#infoFake a:hover span span {
	background-color: #ffe6e6;
	border-color: #fedcdc;
}

/* @end */

/* @group carleaseContents */

#carleaseContents{
	padding-bottom: 10px;
	width: 320px;
	float: left;
}
#carleaseContents ul{
	width: 290px;
	_width: 304px;
}
#carleaseContents ul.linkArr_in li{
	float: left;
	margin-right: 2em;
	white-space: nowrap;
}
#carleaseContents ul.linkArr_in li.clr{
	clear: left;
}
#carleaseContents ul.linkArr_in li.rightFix{
	margin-right: 0;
}
/**/
#carleaseMenu{
	list-style: none;
	margin: 7px 5px 0;
	padding: 0;
}
#carleaseMenu li{
	line-height: 1;
	height: 30px;
	overflow: hidden;
	margin: 0 !important;
	width: 310px;
	position: relative;
}
#carleaseMenu li h3{
	margin: 0;
}
#carleaseMenu li strong{
	position: absolute;
	height: 30px;
	overflow: hidden;
}
#carleaseMenu li a{
	position: relative;
	display: block;
	height: 60px;
}
#carleaseMenu li a img{
	position: relative;
}
#carleaseMenu li a:hover{
	margin-top: -30px;
}
#carleaseMenu li#aqlBtn{
	margin-top: 3px !important;
	padding-top: 4px;
	padding-bottom: 2px;
	height: 40px;
	_height: 50px;
	border-top: 1px solid #3d6b8c;
	border-bottom: 1px solid #3d6b8c;
}
#carleaseMenu li strong{
	position: absolute;
	height: 40px;
	overflow: hidden;
}
#carleaseMenu li#aqlBtn a{
	height: 80px;
}
#carleaseMenu li#aqlBtn a:hover{
	margin-top: -40px;
	_margin-top: -40px;
}


/* @end */

/* @group carSearch */

/*#carSearch{
	width: 650px;
	float: left;
	margin-bottom: 10px;
	background: #192c3a url(../../topdata/imgs/bg_1rim.gif) no-repeat 0 bottom;
	position: relative;
}
#detailSearchBtn{
	position: absolute;
	top: 8px;
	right: 8px;
	width: 68px;
	height: 17px;
}
#detailSearchBtn a{
	display: block;
	width: 68px;
	height: 17px;
	text-indent: -9999px;
	background-image: url(../images/bg_empty.gif);
}
#searchMenu{
	width: 634px;
	height: 80px;
	background-image: url(../../topdata/imgs/bg_search.png);
	margin: 0 0 5px 8px;
}
#searchMenu dl{
	margin: 0;
	position: relative;
}
#searchMenu dt{
	clear: left;
	float: left;
	width: 150px;
	position: absolute;
	left: 4px;
	_left: -160px;
	text-indent: -9999px;
	cursor: pointer;
}
#makerTab{
	height: 24px;
	top: 4px;
}
#bodyTab{
	height: 25px;
	top: 27px;
}
#nameTab{
	height: 26px;
	top: 51px;
}
#bodyTab.selected{background: url(../../topdata/imgs/tab_02.png) no-repeat;}
#makerTab.selected{background: url(../../topdata/imgs/tab_01.png) no-repeat;}
#nameTab.selected{background: url(../../topdata/imgs/tab_03.png) no-repeat;}

/*dd*!/
#searchMenu dd{
	margin-left: 164px;
}
#searchMenu dd ul{
	list-style: none;
	margin: 0;
	padding: 14px 0;
}
/**!/

#makerTabMenu,
#bodyTabMenu,
#nameTabMenu {
	display: none;
}
#makerTabMenu.selected,
#bodyTabMenu.selected,
#nameTabMenu.selected {
	display: block;
}
/*makerMenu*!/
#makerTabMenu ul{
	width: 460px;
	float: left;
}
#makerTabMenu li{
	float: left;
	background: url(../../topdata/imgs/btn_maker_r.png) no-repeat right;
	margin-right: 8px;
	margin-bottom: 4px;
	line-height: 1;
	padding-right: 4px;
}
#makerTabMenu li a{
	display: block;
	float: left;
	white-space: nowrap;
	height: 24px;
	background: url(../../topdata/imgs/btn_maker_l.png) no-repeat left;
	padding-right: 8px;
	padding-left: 17px;
	line-height: 24px;
}
#makerTabMenu li a:hover{
	background: url(../../topdata/imgs/btn_maker_l_ov.png) no-repeat left;
}
/*bodyMenu*!/
#bodyTabMenu{
	padding-top: 12px;
	position: relative;
}
#bodyTabMenu ul{
	background: url(../../topdata/imgs/bg_body_type.png) no-repeat;
	height: 55px;
	overflow: hidden;
	padding: 0 !important;
	position: relative;
}
#bodyTabMenu ul li{
	position: absolute;
}
#bodyTabMenu ul li a{
	display: block;
	height: 25px;
	text-indent: -9999px;
}
#bl-01{top: 0; left: 0; width: 84px;}
#bl-02{top: 0; left: 106px; width: 92px;}
#bl-03{top: 0; left: 222px; width: 97px;}
#bl-04{top: 0; left: 340px; width: 91px;}
#bl-05{top: 30px; left: 0; width: 133px;}
#bl-06{top: 30px; left: 154px; width: 127px;}
#bl-07{top: 30px; left: 301px; width: 127px;}
#bl-01 a:hover{background: url(../../topdata/imgs/bg_body_type.png) no-repeat 0 -55px;}
#bl-02 a:hover{background: url(../../topdata/imgs/bg_body_type.png) no-repeat -106px -55px;}
#bl-03 a:hover{background: url(../../topdata/imgs/bg_body_type.png) no-repeat -222px -55px;}
#bl-04 a:hover{background: url(../../topdata/imgs/bg_body_type.png) no-repeat -340px -55px;}
#bl-05 a:hover{background: url(../../topdata/imgs/bg_body_type.png) no-repeat -0 -85px;}
#bl-06 a:hover{background: url(../../topdata/imgs/bg_body_type.png) no-repeat -154px -85px;}
#bl-07 a:hover{background: url(../../topdata/imgs/bg_body_type.png) no-repeat -301px -85px;}

/*nameMenu*!/
#nameTabMenu{
	padding: 16px 20px 0 0 ;
}
#nameTabMenu form {
	padding: 10px;
	margin: 0;
	border: 1px solid #fafdff;
	background: #ebedef;
	text-align: center;
}
#nameTabMenu form input{
	vertical-align: middle;
}
#nameTabMenu form #typeKeyword{
	padding: 4px;
	width: 250px;
}

#btnUcarSrch{
	text-align: right;
	padding: 0 8px 7px;
}*/

/* @end */

/* @group carSearch2 */

#carSearch {
	width: 650px;
	float: left;
	margin-bottom: 10px;
	background: #192c3a url(../../topdata/imgs/bg_1rim.gif) no-repeat 0 bottom;
	position: relative;
}
#carSearch .tt_button {
	position: absolute;
	top: 8px;
	right: 9px;
}
#carSearch .tt_button a {
	display: block;
	background-color: #1e5d96;
	color: #fff;
	line-height: 1;
	padding: .5em .75em;
	border-radius: 2px;
}
#carSearch .tt_button a:before {
	content: url(../../topdata/imgs/cs_arr_w.png);
	margin-right: .5em;
}
#carSearch .tt_button a:hover {
	background-color: #0966b9;
}
#carSearch .menu-g {
	background-color: #fff;
	margin: 7px;
}
#carSearch .menu-u {
	padding: 15px 15px 5px;
	border-bottom: 1px solid #b9bfc3;
}
#carSearch .menu-u h3 {
	font-size: 14px;
	margin: 0 0 .5em;
	line-height: 1;
	border-left: 4px solid #0060ad;
	padding-left: .5em;
}
#carSearch .menu-u ul {
	list-style: none;
	padding: 0;
	margin: 0 -15px 0 0;
	letter-spacing: -.43em;
}
#carSearch .menu-u li {
	letter-spacing: normal;
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 10px;
}
#carSearch .menu-u li a {
	display: block;
	padding: .5em 0;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	width: 114px;
	box-sizing: border-box;
	font-weight: bold;

	border: 1px solid #cfe0ee;
	border-radius: 2px;

	background: linear-gradient(to bottom, #ffffff 0%, #e8e8e8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e8e8e8',GradientType=0 );
}
#carSearch .menu-u li a:before {
	content: url(../../topdata/imgs/cs_arr_14.png);
	display: inline-block;
	margin-right: .25em;
}
#carSearch .menu-u li a:hover {
	background: linear-gradient(to bottom, #36a3e2 0%, #107cba 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#36a3e2', endColorstr='#107cba',GradientType=0 );
	color: #fff;
	border-color: #107cba;
}
#carSearch .menu-u li a:hover:before {
	content: url(../../topdata/imgs/cs_arr_w.png);
}

#carSearch #cs-rank.menu-u li a {
	width: 196px;
}
#carSearch #cs-body.menu-u li a {
	border: none;
	background: transparent;
	width: auto;
}
#carSearch #cs-body.menu-u li a:before {
	display: none;
}
#carSearch .cs-b-wrap {
	margin: auto;
	text-align: center;
	padding-bottom: 0;
}
#carSearch .cs-b-wrap ul {
	margin: 0 auto 5px;
	width: 90%;
	display: table;
}

#carSearch .cs-b-wrap li{
	display: table-cell;
	vertical-align: bottom;
	text-align: left;
	padding-right: 1.5em;
}
#carSearch .cs-b-wrap li:last-child {
	padding-right: 0;
}
#carSearch #cs-body.menu-u .cs-b-wrap li a {
	display: inline-block;
	padding-bottom: 1px;
	border-bottom: solid 1px #b2cee5;
	border-radius: 0;
	position: relative;
}
#carSearch .cs-b-wrap a img {
	display: inline-block;
	margin-right: .2em;
	position: relative;
	z-index: 2;
}
#carSearch .cs-b-wrap a strong {
	display: inline-block;
	text-align: left;
	position: relative;
	z-index: 2;
}
#carSearch #cs-body.menu-u .cs-b-wrap li a:hover {
	border-bottom: 1px solid #107cba;
	color: inherit;
}
#carSearch #cs-body.menu-u .cs-b-wrap li a:hover:before {
	content: "";
	position: absolute;
	display: block;
	width: 100%;
	height: 7px;
	bottom: 0;
	left: 0;
	background-color: #c9e8fa;
}

#cs-body-2,
#cs-body-3,
#cs-body-6 {
	text-align: center!important;
}
#cs-body-4,
#cs-body-7 {
	text-align: right!important;
}


#carSearch #cs-name.menu-u {
	border-bottom: none;
}
#carSearch #cs-name #form2 {
	margin: auto;
	display: table;
	margin-bottom: 10px;
}
#carSearch #cs-name #form2 input {
	vertical-align: middle;
	height: 40px;
	border-radius: 2px;
	box-sizing: border-box;
}
#carSearch #car_name_search{
	width: 310px;
	border: 1px solid #cfe0ee;
	-moz-box-shadow: inset 1px 1px 2px #e6e6e6;
	box-shadow: inset 1px 1px 2px #e6e6e6;
	padding-left: 1em;
	padding-right: 1em;
	font-size: 1.2em;
}

#carSearch #srchBtn {
	border: none;
	color: #fff;
	font-size: 14px;
	padding-left: 1.5em;
	padding-right: 1.5em;
	font-weight: bold;
	margin-left: .25em;
	cursor: pointer;

	background: linear-gradient(to bottom, #fd622e 0%, #f92511 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd622e', endColorstr='#f92511',GradientType=0 );
}
#carSearch #srchBtn:hover {
	background: linear-gradient(to bottom, #f92511 0%, #fd622e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f92511', endColorstr='#fd622e',GradientType=0 );
}




/* @end */

/* @group newcarNews */

#newcarNews {
	position: relative;
}
#newcarNews .toIndex{
	position: absolute;
	top:9px;
	right: 10px;
	width: 33px;
	height: 15px;
	background-image: url(../images/bg_empty.gif);
}
#newcarNews .toIndex a{
	display: block;
	height: 33px;
	text-indent: -9999px;
}

#newcarNews dl{
	margin: 6px 7px;
	padding: 0;
	position: relative;
}
#newcarNews dl dt{
	font-weight: bold;
	color: #666;
	padding: 4px 6px 0 ;
	background: #efefef url(../../topdata/imgs/bg_news_top.png) no-repeat 0 top;
}
#newcarNews dl dd{
	margin: 0;
	background: #efefef url(../../topdata/imgs/bg_news_btm.png) no-repeat 0 bottom;
	margin-bottom: 1px;
	padding: 1px 6px 4px;
}
#newcarNews dl dd a{
	display: block;
}
.sorcBanner{
	float: right;
	margin: 0 7px 14px 0;
}

/* @end */

/* @group topNews */

#topNews ul{
	margin: 6px 7px;
	padding: 0;
	list-style: none;
}
#topNews ul li{
	position: relative;
	background: #efefef url(../../topdata/imgs/bg_news_top.png) no-repeat 0 top;
	padding: 0;
	_height: 10px;
}
#topNews ul li a{
	display: block;
	position: relative;
	background: #efefef url(../../topdata/imgs/bg_news_btm.png) no-repeat 0 bottom;
	margin-bottom: 1px;
	padding: 5px 6px;
}

/* @end */



/* @group parts */

ul.linkArr_in{
	margin: 5px 7px;
	_margin: 5px auto 5px 4px;
	padding: 7px;
	width: 290px;
	_width: 304px;
	list-style: none;
	background: #efefef;
	border: solid 1px #223d51;
	float: left;
}
ul.linkArr_in li{
	background: url(../../topdata/imgs/arr_in.gif) no-repeat 0 4px;
	padding-left: 12px;
	padding-bottom: 2px;
}
ul.linkArr_in li.linkArr_ext{
	background: url(../../topdata/imgs/arr_ext.gif) no-repeat 0 5px;
}
ul.linkArr_in li.ico_wakaba a{
	background: url(../../topdata/imgs/icon_wakaba.gif) no-repeat right;
	padding-right: 15px;
}

/* @end */



/* @end */

/* @group bannerR */

/* @group gasolinePrice_v2 */

#gasolinePrice_v2{
	clear: both;
	width: 320px;
	margin: 10px 0;
	height: 80px;
	background: url(../../topdata/imgs/bg_gasoline_v3.png) no-repeat;
	position: relative;
}
#gasolinePrice_v2 dl{
	margin: 0;
	padding: 0;
	position: absolute;
}
#gasolinePrice_v2 dl dt,
#gasolinePrice_v2 dl dd{
	position: absolute;
	text-indent: -9999px;
	margin: 0;
	padding: 0;
}
#gasolinePrice_v2 dl dd#e-nenpiLogo a{
	display: block;
	width: 114px;
	height: 18px;
	position: absolute;
	top: 48px;
	left: 12px;
}
#gasolinePrice_v2 #gs_regular,
#gasolinePrice_v2 #gs_premium{
	position: absolute;
	left: 196px;
}
#gasolinePrice_v2 #gs_regular img,
#gasolinePrice_v2 #gs_premium img{
	margin-right: 1px;
}
#gasolinePrice_v2 #gs_regular img.gs_DN,
#gasolinePrice_v2 #gs_premium img.gs_DN{
	margin-right: 0;
	margin-left: 7px;
}
#gasolinePrice_v2 #gs_regular{
	top: 9px;
}
#gasolinePrice_v2 #gs_premium{
	top: 41px;
}
/* @end */

.rightBanner{
	margin: 10px 0;
}
#freeDialNumber ul{
	margin: 10px 0;
	padding: 0;
	list-style: none;
}
#freeDialNumber ul li{
	margin-bottom: 3px;
}

/* @end */

/* @group #bottomBanner */

#bottomBanner{
	float: left;
	width: 980px;
	background-image: url(../../topdata/imgs/bg_banner_rim.png);
	margin: 20px 0;
}
#bottomBanner p,
#bottomBanner li{
	margin: 0;
	line-height: 0;
}
#bottomBanner .next,
#bottomBanner .prev{
	height: 74px;
}
#bottomBanner .next,
#bottomBanner .prev,
#CarouselLite {
	float:left;
}
#bottomBanner .next{
	float: right;
}
#CarouselLite {
	height: 74px;
}
#CarouselLite ul {
	margin: 10px 6px 0 4px !important;
}
#CarouselLite li {
	width:235px;
}
#bottomBanner a:hover img {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}


div.sCarousel {
	overflow: hidden;
	position: relative;
	width: 935px !important;
	height:54px;
	margin: 10px 0 0 3px;
	float: left;
}
div.sCarousel ul.scObj {
	position: relative;
	height:54px;
	list-style: none;
	margin: 0;
}
div.sCarousel ul.scObj li {
	float: left; /* op */
	width:230px;
	height:54px;
	overflow:hidden;
	list-style: none;
}
#bottomBanner .prev,
#bottomBanner .next{
	cursor: pointer;
}

/**/

#bottomBanner .prev.btnFalse,
#bottomBanner .next.btnFalse{
	filter: alpha(opacity=20);
	-moz-opacity: 0.20;
	opacity: 0.20;
	cursor: auto;
}


/* @end */


/* @group about */

#about-carlease {
	background: url(../../images/ac_maim_bg_t.png) no-repeat #227abe;
	border-radius: 4px;
	padding: 5px 5px ;
	margin-bottom: 15px;
}
#about-carlease,
#about-carlease table,
#about-carlease th,
#about-carlease td {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-family: Meiryo, "Hiragino Kaku Gothic Pro", "MS PGOTHIC", Arial, sans-serif;
}

#about-carlease p {
	margin-top: 0;
}
#about-carlease.open {
	padding: 5px 5px 20px;
}
#about-carlease.open .ac-contents {
/*	display: block;*/
}
#about-carlease.open .ac-title-bar li.open {
	display: none;
}
#about-carlease.open .ac-title-bar li.close {
	display: block;
}

.ac-title-bar {
	text-align: center;
	position: relative;
	line-height: 1;
}
.ac-title-bar .bar {
	display: inline-block;
	background: url(../../images/ac-title-bar_bar_bg.png) 0 bottom repeat-x #fff;
	padding: 3px 150px;
	border-radius: 5px;
	position: relative;
	height: 28px;
}
.ac-title-bar .bar:before {
	content: "";
	position: absolute;
	width: 28px;
	height: 31px;
	background: url(../../images/mark_wakaba.png) no-repeat;
	left: 7px;
	top: 1px;
}
.ac-title-bar h2 {
	display: inline-block;
	margin: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 30px;
}
.ac-title-bar h2 strong {
	font-weight: normal;
}
.ac-title-bar h2 strong {
	font-size: 20px;
}

.ac-title-bar .switch {
	position: absolute;
	top: 6px;
	right: 6px;
}
.ac-title-bar ul {
	margin: 0;
}
.ac-title-bar li {
	color: #fff;
	line-height: 1;
	height: 22px;
	text-align: left;
	text-indent: -9999px;
	display: none;
	cursor: pointer;
}
.ac-title-bar li.open {
	width: 116px;
	background: url(../../images/ac-title-bar_btn_open.png) no-repeat;
	display: block;
}
.ac-title-bar li.close {
	width: 69px;
	background: url(../../images/ac-title-bar_btn_close.png) no-repeat;
}


.ac-contents {
	background: #fff;
	padding: 30px 13px;
	margin-top: -10px;
	display: none;
}
.ac-contents .read {
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
}
.ac-contents .stretch {
	margin: 0 -16px;
	width: 976px;
}
.ac-contents .row {
	display: table;
	border-spacing: 16px;
}
.ac-contents  .row  .clms {
	display: table-cell;
	padding: 0 0 0 ;
	width: 300px;
	border: 2px solid #cce3eb;
	border-radius:2px;
	position: relative;
	vertical-align: top;
}
.ac-contents h3 {
	text-align: center;
	background: url(../../images/acc-title-bg.png) 0 bottom repeat-x #c4ecfa;
	font-size: 16px;
	padding: 1em 0;
	border-radius: 2px 2px 0 0;
	position: relative;
	top: 0;
	width: 304px;
	margin: -2px -2px 0 -2px;
}
.ac-contents .text {
	padding: 12px;
}
.ac-contents .text p {
	margin-top: 0;
}

.ac-contents table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: .75em;
}
.ac-contents th,
.ac-contents td {
	border-top: 1px solid #8fbcde;
	border-bottom: 1px solid #8fbcde;padding: 5px;
}
.ac-contents th {
	font-weight: normal;
	background-color: #e8f9ff;
}
.ac-contents td {
	font-weight: bold;
	text-align: center;
}
.ac-contents .notes {
	font-size: 90%;
}


/* @end */
